<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio tablas html</title>
	<style>
		table{
			border-collapse: collapse;
			caption-side: bottom;
		}
		caption{
			font-weight: bold;
			margin-top: 16px;
		}
		th, td{padding: 5px 10px;}
		td, th{border:1px solid #1c1c1c;text-align: center;}
	</style>
</head>
<body>
	<table>
		<caption>Este es el caption de la tabla</caption>
		<tr>
			<th>Ciudad</th>
			<th>Aeropuerto</th>
			<th>Playa</th>
			<th>Habitantes</th>
		</tr>
		<tr>
			<td>Reus</td>
			<td>Si</td>
			<td>No</td>
			<td>100000</td>
		</tr>
		<tr>
			<td>Tarragona</td>
			<td>Si</td>
			<td>NO</td>
			<td>130000</td>
		</tr>
		<tr>
			<td>Madrid</td>
			<td>SI</td>
			<td>NO</td>
			<td>3100000</td>
		</tr>
		<tr>
			<td>Barcelona</td>
			<td>Si</td>
			<td>Si</td>
			<td>1600000</td>
		</tr>
	</table>

	<h2>Ej 2 de tablas</h2>
<table class="aa">
	<figcaption>Tabla con combinacion de filas y columnas</figcaption>
	<tr>
		<th>Celda 1</th>
		<th>Celda 2</th>
		<th>Celda 3</th>
		<th>Celda 4</th>
	</tr>
	<tr>
		<td rowspan="3">celda 5</td>
		<td>celda 6</td>
		<td colspan="2">celda 7</td>
	</tr>
	<tr>
		<td>celda 8</td>
		<td>celda 9</td>
		<td rowspan="2">celda 10</td>
	</tr>
	<tr>
		<td colspan="2">celda 11</td>

	</tr>
</table>


</body>
</html>